{% extends 'base.html' %} {% block content %}
<main>
  <div>
    <h2>Edit topic</h2>
    <form method="post">
      {% csrf_token %} {{ form.as_p}}
      <button type="submit">Submit</button>
    </form>
  </div>
</main>
{% endblock content %}
